@charset "UTF-8";
/*=======================================================
MV
=======================================================*/
.ly-all-wrapper >.ly-head{
	display: none;
}
.ly-head{
	position: unset;
	z-index: 90;
}
.ly-head.is-sticky{
	position: sticky;
}
.ly-main{
	padding-top: 0;
	display: flex;
	flex-direction: column;
}
.ly-mv{
	height: calc(100vh - 68px);
	z-index: 100;
}
.bl-mv{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 95%;
	margin: 0 auto;
}
@media screen and (max-width: 750px) {
	.ly-all-wrapper >.ly-head{
		display: block;
		z-index: 200;
	}
	.ly-head{
		position: fixed!important;
	}
	.ly-main{
		padding-top: 120px;
	}
	.ly-mv{
		height: calc(100vh - 120px);
	}
	.ly-mv + .ly-head {
		display: none;
	}
}

/*=======================================================
news_sns
=======================================================*/
.bl-news-sns-wrapper{
	padding: 80px 0;
	background: url(../images/top/news-sns-bg.svg) top center / cover no-repeat;
}
.bl-news-sns-wrapper .ly-cont-inner{
	display: flex;
	flex-wrap:  wrap;
	gap: 32px;
}
/* news */
.bl-news{
	width: 496px;
	padding: 0;
	background: none!important;
}
.bl-news .el-main-ttl{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.bl-news .el-main-ttl::before{
	background: url(../images/top/news-ttl.svg) top left / contain no-repeat;
}
/* sns */
.bl-sns{
	width: 496px;
	padding: 0;
}
.bl-sns .el-main-ttl{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.bl-sns .el-main-ttl::before{
	background: url(../images/top/sns-ttl.svg) top left / contain no-repeat;
}
.bl-sns-img-wrapper{
	width: 160px;
	height: 160px;
	border-radius: 160px;
	margin: 0 auto 24px;
}
.bl-sns-img-wrapper > a{
	display: block;
	width: 100%;
	height: 100%;
}
.bl-sns-img-wrapper > a > img{
	border-radius: 160px;
	border: 1px solid #e3dede;
}
.el-sns-ttl{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.bl-sns .el-btn{
	padding-right: 22px;
	margin-top: 24px;
}
@media screen and (max-width: 750px) {
	.bl-news-sns-wrapper{
		padding: 80px 0;
		background: url(../images/top/news-sns-bg-sp.svg) top center / cover no-repeat;
	}
	.bl-news-sns-wrapper .ly-cont-inner{
		gap: 80px;
	}
	.bl-news,
	.bl-sns{
		width: 100%;
	}
	.bl-news .el-main-ttl,
	.bl-sns .el-main-ttl{
		align-items: center;
	}
	.bl-news .el-main-ttl::before{
		background: url(../images/top/news-ttl.svg) top center / contain no-repeat;
	}
	.bl-sns .el-main-ttl::before{
		background: url(../images/top/sns-ttl.svg) top center / contain no-repeat;
	}
	.bl-sns-img-wrapper{
		width: 240px;
		height: 240px;
		margin: 0 auto 32px;
	}
	.el-sns-ttl{
		font-size: 30px;
	}
	.bl-sns .el-btn{
		padding-right: 32px;
		margin-top: 32px;
	}
}

/*=======================================================
about
=======================================================*/
.bl-about{
	padding: 80px 0;
	background: #E50012;
}
.bl-about .el-main-ttl{
	color: #fff;
}
.bl-about .el-main-ttl::before{
	background: url(../images/top/about-ttl.svg) top center / contain no-repeat;
}
.bl-about .el-txt.small{
	font-size: 14px;
	color: #fff;
	margin-bottom: 32px;
}
.bl-about-info{
	color: #fff;
	margin-top: 40px;
}
.bl-about-info > div{
	padding: 16px 0;
	border-bottom: 1px solid #FFAC67;
	display: flex;
	align-items: center;
}
.bl-about-info > div:first-of-type{
	padding-top: 0;
}
.bl-about-info > div > dt{
	flex: 0 1 200px;
	font-weight: bold;
}
.bl-access-list > dt:not(:first-of-type){
	margin-top: 16px;
}
.bl-about-info > div > dd{
	flex: 1;
}
.bl-about-info .el-link{
	color: #fff;
}
@media screen and (max-width: 750px) {
	.bl-about .el-txt.small{
		font-size: 22px;
	}
	.bl-about-info{
		margin-top: 56px;
	}
	.bl-about-info > div{
		padding: 24px 0;
	}
	.bl-about-info > div > dt{
		flex: 0 1 188px;
	}
	.bl-access-list > dt:not(:first-of-type){
		margin-top: 24px;
	}
	.bl-about-info > div > dd > span{
		font-size: 26px;
	}
}